@font-face {font-family:'Circular Std Book'; font-style:normal; font-weight:normal; src:local('Circular Std Book'), url('/fonts/CircularStd-Book.woff') format('woff');}
@font-face {font-family:'Circular Std Bold'; font-style:normal; font-weight:normal; src:local('Circular Std Bold'), url('/fonts/CircularStd-Bold.woff') format('woff');}
@font-face {font-family:'Circular Std Black'; font-style:normal; font-weight:normal; src:local('Circular Std Black'), url('/fonts/CircularStd-Black.woff') format('woff');}
@font-face {font-family:'Circular Std Book Italic'; font-style:normal; font-weight:normal; src:local('Circular Std Book Italic'), url('/fonts/CircularStd-BookItalic.woff') format('woff');}
body {font-size:16px; color:#808080; font-family:'Circular Std Book',sans-serif; padding-top:90px;}
html {font-size:16px;}

/* content */
.content {min-height:450px;}
a {transition:all 0.3s ease-out; text-decoration:none;}
a:hover, a:focus {text-decoration:none;}
.form-control:focus {box-shadow:none; border-color:#000;}
.btn-primary {color:#fff !important; background-color:#ff2c50; border-color:#ff2c50;}
.btn-primary:hover {color:#fff !important; background-color:#333; border-color:#333;}
.btn-primary.focus, .btn-primary:focus {box-shadow:none;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {color:#fff; background-color:#333; border-color:#333;}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {box-shadow:none;}
.section {padding:42px 0;}
.greyBgnd {background:#f8f8f8;}
.sectionTitle {font-family:'Circular Std Black'; font-size:30px; line-height:30px; color:#333;}
strong {font-family:'Circular Std Bold';}
table td {border-right:1px solid #dee2e6;}
table td:last-child {border-right:none;}
.fullwidthBackgroundImg img {width:100%;}

/* Header */
header {padding:14px 0; min-height:90px; position:fixed; top:0; right:0; left:0; z-index:1030; background:#fff; min-height:90px;}
header .container {position:relative;}
.logo {position:absolute; top:0; left:15px; width:98px; z-index:10;}
.logo a {display:block;}
nav {text-align:right; align-self:center;}
#formsearch{display:none;}
#searchsubmit {border-top-left-radius:0; border-bottom-left-radius:0; border-width:2px;}
#formsearch .input-group {opacity:0; transition:opacity 0s none; justify-content:flex-end;}
#formsearch .input-group.showSearch {opacity:1; transition:opacity 0.5s ease-out;}
#searchbox {max-width:600px;}

/* Footer */
footer {background:#333; color:#a7a7a7; font-size:12px; padding:50px 0 60px 0;}
.footerTitle {color:#fff; font-size:18px; font-family:'Circular Std Bold'; margin-bottom:4px;}
.footerLogo {width:98px; margin-bottom:10px;}
.footerLogo .a {fill:#fff;}
.footerLogo .b {fill:#333;}
footer ul {padding-left:0; list-style:none;}
footer a {color:#a7a7a7; display:inline-block;}
footer .footerLinks {display:flex;}
footer .footerLinks ul {flex:0 0 50%; max-width:50%;}
footer .footerLinks ul:first-child {flex:none; margin-right:30px;}
.socialNetwork li {display:inline-block; margin-right:12px;}
.socialNetwork li a {color:#fff; font-size:20px;}
.socialNetwork li a:hover {color:#ff2c50;}
footer a:hover {color:#ff2c50;}
.smallText {font-size:10px;}
.haTel, .eapTel {font-size:22px; margin-top:-8px;}
.haTel {color:#00c8dd;}
.eapTel {color:#ffad00;}
.eapMail {color:#ffad00; margin-top:-4px; vertical-align:top;}
.eapTel:hover, .haTel:hover, .eapMail:hover {color:#fff;}
.telTime {font-size:12px; color:#a7a7a7; white-space:nowrap;}

.newsletterLink .form-control {font-size:12px; padding-left:0; color:#fff; background:transparent; border:0; border-radius:0; border-bottom:1px solid #fff; width:100%;}
.newsletterLink .form-control:focus {color:#fff; background-color:transparent; border-color:#A7A7AB; box-shadow:none;}
.fieldContainer {position:relative;}
.fieldContainer button {transition:all 0.3s ease-out; position:absolute; top:0; right:0; border:0; color:#fff; background:transparent; font-size:18px;}
.fieldContainer button:hover {color:#ff2c50; cursor:pointer;}
.newsletterLink ::-webkit-input-placeholder {color:#fff !important;}
.newsletterLink ::-moz-placeholder {color:#fff !important;}
.newsletterLink :-ms-input-placeholder {color:#fff !important;}
.newsletterLink :-moz-placeholder {color:#fff !important;}

/* nav */
.hamburgerContainer {flex:0 0 48px; max-width:48px; padding-top:18px;}
.hamburger:focus {outline:none;}
.hamburger {outline:none; padding:0; cursor:pointer; transition-property:opacity,filter; transition-duration:0.15s; transition-timing-function:linear; font:inherit; color:inherit; text-transform:none; background-color:transparent; border:0; margin:0; overflow:visible;}
.hamburger-box {margin-top:0; width:25px; height:15px; display:inline-block; position:relative;}
.hamburger-inner {display:block; top:50%; margin-top:-2px;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width:25px; height:2px; background-color:#333; border-radius:0; position:absolute; transition-property:transform; transition-duration:0.15s; transition-timing-function:ease;}
.hamburger-inner::before, .hamburger-inner::after {content:""; display:block;}
.hamburger-inner::before {top:-8px;}
.hamburger-inner::after {bottom:-8px;}
.hamburger:hover .hamburger-inner,.hamburger:hover .hamburger-inner::before,.hamburger:hover .hamburger-inner::after {background-color:#ff2c50 !important;}
.hamburger--spin .hamburger-inner {transition-duration:0.22s; transition-timing-function:cubic-bezier(0.55,0.055,0.675,0.19);}
.hamburger--spin .hamburger-inner::before {transition:top 0.1s 0.25s ease-in, opacity 0.1s ease-in;}
.hamburger--spin .hamburger-inner::after {transition:bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55,0.055,0.675,0.19);}
.hamburger--spin.is-active .hamburger-inner {transform:rotate(225deg); transition-delay:0.12s; transition-timing-function:cubic-bezier(0.215,0.61,0.355,1);}
.hamburger--spin.is-active .hamburger-inner::before {top:0; opacity:0; transition:top 0.1s ease-out, opacity 0.1s 0.12s ease-out;}
.hamburger--spin.is-active .hamburger-inner::after {bottom:0; transform:rotate(-90deg); transition:bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215,0.61,0.355,1);}

nav {font-size:14px; padding-top:12px; padding-left:120px; position:relative; padding-right:50px;}
nav ul {list-style:none; padding:0; margin:0;}
nav ul li {display:inline; padding:0 10px;}
nav ul li a {color:#a7a7a7; text-transform:uppercase; display:inline-block;}
nav ul li.search {padding:0 0 0 8px;}
nav ul li.search a {color:#333; font-size:22px;}
nav ul li a:hover, nav ul li.active a {color:#ff2c50;}
nav ul li.donate a {font-size:25px; font-family:'Circular Std Bold'; text-transform:Capitalize; color:#ff2c50;}
nav ul li.donate a:hover {color:#333;}
nav ul li.sectionColour-a680d8 a:hover,
nav ul li.sectionColour-a680d8.active a {color:#a680d8;} /*Purple*/
nav ul li.sectionColour-00c8dd a:hover,
nav ul li.sectionColour-00c8dd.active a {color:#00c8dd;} /*Blue*/
nav ul li.sectionColour-ffad00 a:hover,
nav ul li.sectionColour-ffad00.active a {color:#ffad00;} /*Yellow*/

/* Desktop Nav */
#popupNavButton {position:absolute; right:0; bottom:5px; z-index:1050;}
#popupNavButtonClose {position:absolute; right:16px; bottom:5px; z-index:1050;}
#popupNavButtonClose .hamburger-inner {transform:rotate(225deg); transition-delay:0.12s; transition-timing-function:cubic-bezier(0.215,0.61,0.355,1); background-color:#fff;}
#popupNavButtonClose .hamburger-inner::before {display:none !important;}
#popupNavButtonClose .hamburger-inner::after {bottom:0; transform:rotate(-90deg); transition:bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215,0.61,0.355,1); background-color:#fff;}

#popupNav {display:none; overflow:scroll; background-color:rgba(0,0,0,0.92); position:fixed; top:0; left:0; width:100%; height:100%; z-index:1040; color:#fff; padding-top:60px; padding-bottom:60px;}
body.menu-visible #popupNav {display:block;}

#popupNav ul {list-style:none; padding:0;}
#popupNav ul li a {color:#a7a7a7;}
#popupNav ul li.navTitle a {font-size:18px; font-family:'Circular Std Black'; color:#fff;}
#desktopNav ul.desktopMainList li {font-size:64px; line-height:64px;}
#desktopNav ul.desktopMainList li a {font-family:'Circular Std Black'; color:#fff;}
#popupNav ul li a:hover, #popupNav ul li.active a {color:#ff2c50;}
#desktopNav .newsletterLink {max-width:260px;}
#desktopNav ul.socialNetwork {margin-bottom:0;}
#desktopNav .haTel, #desktopNav .eapTel {font-size:18px; line-height:18px;}
#desktopNav .row .col-md-2:last-child {position:relative;}
#desktopNav .desktopContact {/*position:absolute; bottom:0; left:15px;*/}

#popupNav #desktopNav ul.sectionColour-a680d8 li.navTitle a:hover,
#popupNav #desktopNav ul.sectionColour-a680d8 li.navTitle.active a {color:#a680d8;}
#popupNav #desktopNav ul.sectionColour-a680d8 li a:hover,
#desktopNav ul.desktopMainList li.sectionColour-a680d8 a:hover,
#desktopNav ul.desktopMainList li.sectionColour-a680d8.active a {color:#a680d8 !important;} /*Purple*/

#popupNav #desktopNav ul.sectionColour-00c8dd li.navTitle a:hover,
#popupNav #desktopNav ul.sectionColour-00c8dd li.navTitle.active a {color:#00c8dd;}
#popupNav #desktopNav ul.sectionColour-00c8dd li a:hover,
#desktopNav ul.desktopMainList li.sectionColour-00c8dd a:hover,
#desktopNav ul.desktopMainList li.sectionColour-00c8dd.active a {color:#00c8dd !important;} /*Blue*/

#popupNav #desktopNav ul.sectionColour-ffad00 li.navTitle a:hover,
#popupNav #desktopNav ul.sectionColour-ffad00 li.navTitle.active a {color:#ffad00;}
#popupNav #desktopNav ul.sectionColour-ffad00 li a:hover,
#desktopNav ul.desktopMainList li.sectionColour-ffad00 a:hover,
#desktopNav ul.desktopMainList li.sectionColour-ffad00.active a {color:#ffad00 !important;} /*Yellow*/

#mobileNav {display:none !important;}
#popupNav #mobileNav ul li.navTitle a {font-size:24px;}
#popupNav #mobileNav ul li.navTitle ul li a {font-size:18px; font-family:'Circular Std Book';}
#popupNav #mobileNav ul li.navTitle ul {margin-bottom:10px;}
#mobileNav ul ul {max-height:0; display:block; overflow:hidden; transition:max-height 0.3s ease-out;}
#mobileNav ul li.show ul {max-height:1000px;}
#mobileNav ul li.active ul li a {color:#a7a7a7 !important;}
#mobileNav ul li.active ul li a:hover,
#mobileNav ul li.active ul li.active a {color:#ff2c50 !important;}

#popupNav #mobileNav ul li.navTitle.sectionColour-a680d8 a:hover,
#popupNav #mobileNav ul li.navTitle.sectionColour-a680d8.active a {color:#a680d8;}
#popupNav #mobileNav ul li.navTitle.sectionColour-a680d8.active ul li a:hover {color:#a680d8 !important;} /*Purple*/
#popupNav #mobileNav ul li.navTitle.sectionColour-00c8dd a:hover,
#popupNav #mobileNav ul li.navTitle.sectionColour-00c8dd.active a {color:#00c8dd;}
#popupNav #mobileNav ul li.navTitle.sectionColour-00c8dd.active ul li a:hover {color:#00c8dd !important;}  /*Blue*/
#popupNav #mobileNav ul li.navTitle.sectionColour-ffad00 a:hover,
#popupNav #mobileNav ul li.navTitle.sectionColour-ffad00.active a {color:#ffad00;}
#popupNav #mobileNav ul li.navTitle.sectionColour-ffad00.active ul li a:hover {color:#ffad00 !important;} /*Yellow*/

.footerTitle.wellOnline {margin-bottom:14px;}
.footerTitle.wellOnline a {color:#fff;}
.footerTitle.wellOnline a:hover {color:#ffad00;}


/* Page Title */
.pageTitle {color:#fff; background:#ff2c50; padding:60px 0; margin:0 0 48px 0;}
.mainTitle {font-size:38px; line-height:43px; margin:0; padding:0; font-family:'Circular Std Black';}
.mainTitle span {display:block; color:#333;}

/* Section Colours */
body.sectionColour-ff2c50 .pageTitle {background:#ff2c50;} /*Red*/
body.sectionColour-ff2c50 a.linkSectionLink,
body.sectionColour-ff2c50 .content a {color:#ff2c50;}
body.sectionColour-ff2c50 .content a:hover {color:#333;}
body.sectionColour-a680d8 .pageTitle {background:#a680d8;} /*Purple*/
body.sectionColour-a680d8 a.linkSectionLink,
body.sectionColour-a680d8 .content a {color:#a680d8;}
body.sectionColour-a680d8 .content a:hover {color:#333;}
body.sectionColour-00c8dd .pageTitle {background:#00c8dd;} /*Blue*/
body.sectionColour-00c8dd a.linkSectionLink,
body.sectionColour-00c8dd .content a {color:#00c8dd;}
body.sectionColour-00c8dd .content a:hover {color:#333;}
body.sectionColour-ffad00 .pageTitle {background:#ffad00;} /*Yellow*/
body.sectionColour-ffad00 a.linkSectionLink,
body.sectionColour-ffad00 .content a {color:#ffad00;}
body.sectionColour-ffad00 .content a:hover {color:#333;}
body.sectionColour-ffad00 .mainTitle span {color:#8d5300;} /*Yellow*/
body.sectionColour-ff2c50 .mainTitle span {color:#821a33;} /*Red*/
body.sectionColour-a680d8 .mainTitle span {color:#3d3459;} /*Purple*/
body.sectionColour-00c8dd .mainTitle span {color:#17505a;} /*Blue*/

/* Search Results */
.searchResults {margin-bottom:40px;}
.searchResults > div {border-bottom:1px dotted #ccc; margin-bottom:12px;}
.resultsText {color:#a7a7a7;}
.resultsText strong {font-family:'Circular Std Black'; color:#000;}

/* Home */
.banner {color:#fff; background:#ff2c50; min-height:300px; margin-bottom:50px;}
.homePanels .row {margin-bottom:20px;}
.panelHome {padding:40px; /*margin-bottom:20px;*/ height:100%;}
.panelHome .sectionTitle {color:#333;}
.panelHome .sectionSubTitle {color:#333; font-size:16px;}
.panelHome ul {list-style:none; padding-left:0;}
.panelLink {margin-bottom:0;}
.panelLink a {text-decoration:underline; color:#fff;}
.panelLink a:hover {text-decoration:none;}
.panelHome ul {display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap;}
.panelHome ul li {-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
.panelHome ul li a {color:#333;}
.panelHome ul li a:hover {color:#fff;}
.panelHome.panelHomeHelp ul li a:hover {color:#00c8dd;}
.panelHome.panelHomeInvolved ul li a:hover {color:#a680d8;}
.panelHome.panelHomeEAP ul li a:hover {color:#ffad00;}
.panelIcon {margin-bottom:20px;}
.panelSupport {background:#fff; color:#00c8dd; border:4px solid #00c8dd; border-right:0; border-top-left-radius:24px; border-bottom-left-radius:24px;}
.panelSupport p a {color:#00c8dd; text-decoration:underline;}
.panelSupport p a:hover {text-decoration:none;}
.panelSupport .sectionTitle {color:#17505a;}
.panelFundraising {background:#fff; color:#a680d8; border:4px solid #a680d8; border-right:0; border-top-left-radius:24px; border-bottom-left-radius:24px;}
.panelFundraising .sectionTitle {color:#3d3459;}
.panelEAP {background:#fff; color:#ffad00; border:4px solid #ffad00; border-left:0; border-top-right-radius:24px; border-bottom-right-radius:24px;}
.panelEAP .sectionTitle {color:#8d5300;}
.panelEAP a {color:#ffad00; text-decoration:underline;}
.panelEAP a:hover {text-decoration:none;}
.panelEvents {background:#a680d8;}
.panelEvents .sectionTitle {color:#fff;}
.panelHomeImg {background-repeat:no-repeat; background-size:cover; width:100%; height:100%; background-position:50% 50%;}
.homeImgSupport {background-image:url(/images/home-support.jpg); border:4px solid #00c8dd; border-left:none; border-top-right-radius:24px; border-bottom-right-radius:24px;}
.panelHome.panelHomeAdvice {border-left:0; border-top-right-radius:24px; border-bottom-right-radius:24px; border-top-left-radius:0;
    border-bottom-left-radius:0; border-right:4px solid #00c8dd;}
.panelHome.panelHomeAdvice ul li,
.panelHome.panelHomeHelp ul li{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
.homeImgEAP {background-image:url(/images/home-EAP.jpg); border-top-left-radius:24px; border-bottom-left-radius:24px; border:4px solid #ffad00; border-right:none;}
.noPadLeft {padding-right:0;}
.noPadRight {padding-left:0;}
.homePanels #calendarHolder {max-width:345px; margin-top:0;}
.homePanels #calendarHolder {max-width:100%;}
.panelEvents {background:#fff; border:4px solid #a680d8; border-left:0; border-top-right-radius:24px; border-bottom-right-radius:24px;}
.panelEvents .sectionTitle {margin-bottom:18px; color:#a680d8;}
.upcomingEvent .eventPageDate {margin:0; font-size:12px; color:#333;}
.upcomingEvent .eventPageTitle {font-size:18px; line-height:21px; color:#333;}
.upcomingEvent img {margin-bottom:10px;}
.upcomingEvent a {color:#333; text-decoration:underline;}
.upcomingEvent a:hover {color:#333; text-decoration:none;}
body.page-1059 .panelIcon img {height:66px; width:auto;}
.banner .container {max-width:1280px;}   
.upcomingEvent a.eventPanelLink {color:#a680d8;}
.homePanels .row .row {margin-bottom:0;}

/* Link Section */
.linkSection .col-sm-12 {text-align:center; margin-bottom:20px;}
.linkSection p {color:#a7a7a7;}
.linkSection a span {display:block;}
.linkSection a {color:#fff !important; position:relative; display:block; overflow:hidden;}
.linkSection a:hover .boxRead {color:#fff !important; text-decoration:none;}
.linkSection a img {transform:scale(1); transition:all 0.3s ease-out;}
.linkSection a:hover img {transform:scale(1.1);}
/* .linkSection .row {margin-top:25px;} */
a.linkSectionLink {color:#ff2c50; text-decoration:underline; font-size:14px;}
a.linkSectionLink:hover {text-decoration:none;}
.linkSection .owl-carousel .item {text-align:center;}
.linkIcon {color:#a7a7a7;}
.linkIcon:hover {color:#000;}
.prev {left:-35px;}
.next {right:-35px;}
.linkIcon {transition:all 0.3s ease-out; position:absolute; z-index:999; transform:translateY(-50%); top:50%;}
.carouselWrapper {position:relative;}
.boxTitle {font-size:18px; font-family:'Circular Std Black';}
.boxRead {margin-top:20px;}
.boxRead a {text-decoration:underline;}
.boxRead a:hover {text-decoration:none;}
.boxOverlay {background:#000; opacity:0.45; width:100%; height:100%; position:absolute; top:0; left:0; z-index:1;}
.boxText {width:100%; position:absolute; top:50%; left:0; z-index:2; padding:15px; transform:translateY(-50%); line-height:22px;}
.boxText .boxRead {text-decoration:underline;}
.boxText .boxRead.openBox,
.boxText .boxRead.closeBox {text-decoration:none;}

/* People & Logos Page */
.boxBio {display:none;}
.boxSubTitle {display:block;}
.boxRead {display:block;}
.boxRead.closeBox {display:none;}
.grid {width:100%; }
.grid-item {float:left; text-align:center; width:calc(25% - 10px); overflow:hidden; margin-bottom:10px; color:#fff;}
.grid-sizer {width:calc(25% - 10px);}
.grid-item-content {width:100%; -webkit-transition:width 0.4s, height 0.4s; transition:width 0.4s, height 0.4s;}
.grid-item:hover .grid-item-content {cursor:pointer;}
.grid-item img {transform:scale(1); transition:all 0.3s ease-out;}
.grid-item:hover img {transform:scale(1.1);}
.grid-item.is-expanded {width:calc(50% - 10px);}
.grid-item:hover .boxRead {text-decoration:none;}
.grid-item.is-expanded {z-index:2;}
.grid-item.is-expanded .boxBio {display:block;}
.grid-item.is-expanded .openBox {display:none;}
.grid-item.is-expanded .closeBox {display:block;}
.square {width:100%; background:#ff2c50;}
.square:after {content:""; display:block; padding-bottom:100%;}

.grid-item:hover .logo-item img {transform:scale(1); cursor:default;}
.grid-item .logo-item img {border:1px solid #ccc;padding: 12px;}
.logoOverlay {display:none; position:absolute; top:0; left:0; width:100%; height:100%;}
.logoOverlay a {display:block; position:absolute; top:0; left:0; width:100%; height:100%; z-index:10; color:#fff !important;}
.logoOverlay a:hover {color:#fff !important;}
.grid-item:hover .no-expand {cursor:default;}
.no-expand a {color:#fff !important;}
.no-expand:hover .logoOverlay {display:block;}
.grid-item:hover .no-expand a:hover {cursor:pointer;}
.logoOverlay a span {display:block; position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.back-item a {width:100%; height:100%; position:absolute; top:0; left:0; color:#fff !important;}
.back-item a:hover span {text-decoration:none;}
.back-item a span {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; text-decoration: underline;}

/* Full width Background image */
.fullwidthBackgroundImg {background-repeat:no-repeat; background-size:cover; min-height:700px;}

/* CTA Links */
.ctaLink {padding:30px; color:#fff; margin-bottom:20px; height:calc(100% - 20px);}
.ctaLink a {color:#fff !important; text-decoration:underline;}
.ctaLink a:hover {color:#fff !important; text-decoration:none;}
.ctaLink h2 {color:#333;}
.ctaLink .btn-primary {text-decoration:none;}
.ctaLink.cta-ffad00 h2 {color:#8d5300;} /*Yellow*/
.ctaLink.cta-ffad00 {background-color:#ffad00;}
.ctaLink.cta-ffad00 .btn-primary {background-color:#8d5300; border-color:#8d5300;}
.ctaLink.cta-ff2c50 h2 {color:#821a33;} /*Red*/
.ctaLink.cta-ff2c50 {background-color:#ff2c50;}
.ctaLink.cta-a680d8 h2 {color:#3d3459;} /*Purple*/
.ctaLink.cta-a680d8 {background-color:#a680d8;}
.ctaLink.cta-00c8dd h2 {color:#17505a;} /*Blue*/
.ctaLink.cta-00c8dd {background-color:#00c8dd;}
.ctaLink.ctaEvent .btn-primary {background-color:#fff; border-color:#fff;}
.ctaLink.ctaEvent.cta-ff2c50 .btn-primary {color:#ff2c50 !important;}
.ctaLink.ctaEvent.cta-ff2c50 .btn-primary:hover {color:#fff !important;}
.ctaLink.ctaEvent .eventTime {color:#fff;}
.ctaLink .btn-primary:hover {background-color:#333; border-color:#333;}
.ctaTel {font-size:24px; white-space:nowrap;}
.section.helpLines {padding-top:0; padding-bottom:22px;}
.ctaLink a.ctaWellOnline {font-size:24px; text-decoration:none;}
.ctaLink a.ctaWellOnline:hover {color:#8d5300 !important;}

/* Coporate Partners */
body.page-2363.sectionColour-a680d8 .pageTitle {background:#ff2c50;}
body.page-2363.sectionColour-a680d8 .mainTitle span {color:#821a33;}
.partnersCarousel img {border:1px solid #ccc; padding:12px; background:#fff;}
.partnersCarousel .item {text-align:center;}
.partnersCarousel .item:hover .logoOverlay {display:block;}
.partnersCarouselMargin {margin-right:10px;}

/* Blog */
.linkSection #blogContentTop .col-sm-12 {text-align:left;}
#blogContentTop .boxTitle {display:block; line-height:22px;}
.linkSection #blogContentTop .boxRead a {color:#000 !important;}
.linkSection #blogContentTop .boxRead a:hover {color:#ff2c50 !important;}

/* EAP */
body.parent-1188 .linkSection {display:none;}
.helpline {text-align:right; line-height:22px;}
.helpline span {display:block;}
.helpline .telTitle {color:#8d5300; font-size:18px; font-family:'Circular Std Bold';}
.helpline .tel {color:#fff; font-size:22px;}
.helpline .telTime {color:#bc6f00; font-size:14px;}
.testimonialItem {position:relative; margin:60px 0 40px 0; font-family:'Circular Std Book Italic';}
.testimonialName {margin-top:20px; font-family:'Circular Std Book';}
.testimonialName strong {color:#333; font-family:'Circular Std Bold';}
.testimonialText {display:block; position:relative;}
.testimonialText::before {content: open-quote; position:absolute; left:-50px; top:20px; font-family:'Circular Std Black'; font-size:90px; line-height:0;}
.testimonialText::after {content: close-quote; position:absolute; right:-50px; bottom:-20px; font-family:'Circular Std Black'; font-size:90px; line-height:0;}
body.sectionColour-ffad00 .testimonialText::before,
body.sectionColour-ffad00 .testimonialText::after {color:#ffad00;} /*Yellow*/
body.sectionColour-ff2c50 .testimonialText::before,
body.sectionColour-ff2c50 .testimonialText::after {color:#ff2c50;} /*Red*/
body.sectionColour-a680d8 .testimonialText::before,
body.sectionColour-a680d8 .testimonialText::after {color:#a680d8;} /*Purple*/
body.sectionColour-00c8dd .testimonialText::before,
body.sectionColour-00c8dd .testimonialText::after {color:#00c8dd;} /*Blue*/
body.page-1188 .ctaLink {height:auto;}

/* Events */
.modal-header {border-bottom:none;}
.modal-footer {display:none;}
.close:focus, .close:hover {outline:none;}
#calendarHolder {max-width:345px; margin-top:-100px; border-radius:10px; padding:5px 20px 20px 20px; background:#fff; -webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3); -moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3); box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);}
.calendar-month-header {color:#333;}
.badge {position:relative; border-bottom-right-radius:0; padding-left:0; padding-right:0; padding-bottom:0; font-size:0.95em; border:2px solid #ff2c50; width:30px; height:28px;}
.badge:before {content:''; position:absolute; bottom:0; right:0; width:0; height:0; border:12px solid transparent; border-top-color:#ff2c50; border-bottom:0; border-right:0; margin-right:-2px; margin-bottom:-12px; border-bottom-right-radius:4px;}
.badge:after {content:''; position:absolute; bottom:0; right:0; width:0; height:0; border:7px solid transparent; border-top-color:#fff; border-bottom:0; border-right:0; margin-right:0; margin-bottom:-7px;}
.badge.badge-today:after {border-top-color:#ff2c50;}
.eventPageDate {color:#fff;}
.eventPageImage {position:relative;}
.eventSoldOut {position:absolute; top:20px; left:-10px;}
.eventSoldOut.eventPopUp {position:relative; top:0; left:0;}
.eventSoldOut img {height:40px; width:auto;}

.eventPageDetails a {color:#ff2c50 !important;}
.eventPageDetails a:hover {color:#333 !important;}
.map {height:350px; width:100%; margin-bottom:20px;}
.eventCarousel {margin-bottom:20px;}
.eventDetailsBackground {position:relative;}
.eventDetailsBackground::before {position:absolute; top:-42px; right:15px; width:1000%; background:#f8f8f8; content:""; height:calc(100% + 84px); z-index:-1;}
body.parent-1178 .ctaLink, .ctaEvent.ctaLink {height:auto;}
.eventPageDetails {padding-right:20px;}

#eventContentTop .owl-stage {background:#ff2c50;}
.eventCarousel.eventsFeatured {margin-bottom:0;}
body.page-1173 .eventCarousel .item {background:#ff2c50; text-align:left !important; color:#fff;}
.eventsFeaturedText {padding:45px 45px 25px 45px;} 
.eventsFeaturedText a {color:#fff !important; text-decoration:underline;}
.eventsFeaturedText a:hover {color:#fff !important; text-decoration:none;}
.eventsFeaturedIcon {width:100px;}
.eventsFeatured .sectionTitle {color:#821a33; margin-bottom:0;}
.featuredEventImageBgnd {background-repeat:no-repeat; background-position:50% 50%; background-size:cover; width:100%; height:440px;}
.featuredEventImage {display:none;}
.eventPanels .container {max-width:1280px;}
.eventBox {background:#ff2c50; text-align:left; height:100%; margin-bottom:25px;}
.eventBoxTextContainer {padding:30px; display:block;}
.eventBoxTextContainer span {display:block; color:#fff;}
.eventBoxTextContainer a {color:#fff !important; text-decoration:underline;}
.eventBoxTextContainer a:hover {color:#fff !important; text-decoration:none;}
.eventBox .boxTitle {color:#821a33; font-size:28px; line-height:28px;}
#eventContent .col-md-6 {margin-bottom:25px;}
#eventContent .col-md-6:nth-child(even) .eventBox {background:#a680d8;}
#eventContent .col-md-6:nth-child(even) .eventBox .boxTitle {color:#3d3459;}

/* Carousel */
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center; -webkit-tap-highlight-color:transparent;}
.owl-theme .owl-nav{margin-top:10px;}
.owl-theme .owl-nav [class*=owl-]{color:#FFF; font-size:14px; margin:5px; padding:4px 7px; background:#D6D6D6; display:inline-block; cursor:pointer; border-radius:3px;}
.owl-theme .owl-nav [class*=owl-]:hover{background:#869791; color:#fff; text-decoration:none;}
.owl-theme .owl-nav .disabled{opacity:.5; cursor:default;}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top:20px}
.owl-theme .owl-dots .owl-dot{display:inline-block; zoom:1;}
.owl-theme .owl-dots .owl-dot span{width:10px; height:10px; margin:5px 7px; background:#d0d0d0; border:2px solid #d0d0d0; display:block; -webkit-backface-visibility:visible; transition:opacity .2s ease; border-radius:30px;}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#a7a7a7; border:2px solid #a7a7a7;}

/* Error */
.errorContainer {position:relative;}
.errorMessage {position:absolute; top:0; left:0; padding-left:15px; font-size:18px;}
.imgError {margin-top:-200px; margin-right:-100px;}

/* Modal */
.modal-body a {color:#fff; text-decoration:underline;}
.modal-body a:hover {color:#fff; text-decoration:none;}
.modal-content {background-color:#ff2c50; color:#fff; border-radius:0;}
.modal-content h2 {color:#821a33;}
.modal-content .newsletterLink {padding:50px 0; max-width:280px; margin:0 auto;}
.modalSmall {color:#821a33; font-size:12px;}
.modalSmall a {color:#821a33; text-decoration:underline;}
.modalSmall a:hover {text-decoration:none;}
.close {opacity:1; color:#fff; text-shadow:none; transition:all 0.3s ease-out}
button:focus {outline:none;}
.modal-body {min-height:150px;}
.modal-body .ctaLink {padding:0;}

/* Contact Page */
#contactForm label {display:none;}
.form-control {font-size:16px; -webkit-box-shadow:none; box-shadow:none; color:#495057;}
span.required {color:#d23218; font-size:1rem;}
.success {color:#fff; background-color:#2ecc71;}
.success, .error {padding:1em; margin-bottom:12px; color:#fff;}
input.error {padding:.375rem .75rem;}
#success_fail_info.error {background:#d23218;}
#success_fail_info.success {background:#35c786;}
.charCount {display:block; text-align:right; font-size:0.85em; padding-top:4px;}
textarea {min-height:300px;}
label.error {display:inline-block; padding:0; margin-bottom:0; border-radius:0; background-color:transparent; color:#d23218;}
input.error {color:#495057;}
.errorMessageBox {background:#d23218; padding:1em; margin-bottom:12px; color:#fff;}
.errorMessageBox a {color:#fff; text-decoration:underline;}
.errorMessageBox a:hover {color:#fff; text-decoration:none;}
.popover-body {padding:.3rem .5rem !important;}
.popover-body::before {font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f06a"; margin-right:4px;}
.popover {background-color:#ff2c50;}
.popover-body {color:#fff;}
.bs-popover-auto[x-placement^=top] .arrow::after, .bs-popover-top .arrow::after {border-top-color:#ff2c50;}
.bs-popover-auto[x-placement^=bottom] .arrow::after, .bs-popover-bottom .arrow::after {border-bottom-color:#ff2c50;}
select {text-indent:5px;}
::-webkit-input-placeholder {color:#495057 !important;}
::-moz-placeholder {color:#495057 !important;}
:-ms-input-placeholder {color:#495057 !important;}
:-moz-placeholder {color:#495057 !important;}
.contactMap {background:#333;}

/* Apply Nav */
ul.applyNav {list-style:none; padding:0 0 10px 0; border-bottom:4px solid #ccc; margin-bottom:40px;}
ul.applyNav li {padding:0; display:inline-block; margin-right:25px;}
.btn.btn-admin {color:#333; padding:0;}
.btn.btn-admin:hover {color:#ff2c50;}
.btn.btn-admin.active {box-shadow:none; color:#ff2c50;}
.btn.btn-admin:focus {box-shadow:none;}

/* Forms - Apply for Grant */
.loginArea a {color:#ff2c50; text-decoration:underline;}
.loginArea a:hover {text-decoration:none;}
.validation-summary-errors {color:#ff2c50;}
.validation-summary-errors ul {list-style:none; padding-left:0;}

/* Newsletter code */
#signup input ~ label.wrap {white-space:pre-wrap;}

/* Get Help */
body.page-1121 .section:nth-child(2),
body.page-1121 .section:nth-child(5){padding-bottom:0;}

/* Donate-Membership Forms */
.cognito .c-forms-form {background-color:transparent !important;}
.cognito .c-forms-form h2 {display:none !important;}
.cognito .c-validation {margin-left:0!important; margin-right:26px!important; padding-top:4px; padding-bottom:4px;}
.cognito .c-forms-form h1, .cognito .c-forms-form h2, .cognito .c-forms-form h3 {font-family:'Circular Std Black',sans-serif !important;}
.cognito .c-forms-form :not(.c-question) > .c-label,
.cognito .c-forms-form .c-validation,
.cognito .c-forms-form .c-helptext {font-family:'Circular Std Book',sans-serif !important;}
.cognito:not(.c-forms-actionBar) {margin:auto !important; margin-left:8.333333% !important;}  
.cognito .c-forms-heading h2, .cognito .c-label, .cognito .c-title, .cognito .c-helptext,  .cognito .c-editor,
.cognito .c-forms-payment .c-payment-section, .cognito .c-forms-confirmation .c-payment-section {padding-left:0 !important;}
.cognito .c-editor {padding-right:26px !important;}
.cognito .c-forms-heading .c-forms-form-title {padding-top:0 !important;}
.cognito .c-button {margin-left:0 !important;}
.cognito .c-forms-form button:not(.c-icon-button), .cognito .c-forms-form .c-add-item, .cognito .c-forms-form input[type=button], .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button {background-color:#ff2c50 !important; border-color:#ff2c50 !important; transition:all 0.3s ease-out; padding:.475rem .75rem !important; font-size:16px !important; font-family:'Circular Std Book',sans-serif !important;}
.cognito .c-forms-form button:not(.c-icon-button):hover, .cognito .c-forms-form input[type=button]:hover, .cognito .c-forms-form .c-add-item:hover, .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button:hover {background-color:#333 !important; border-color:#333 !important;}
.cognito INPUT[type=text], .cognito INPUT[type=password], .cognito INPUT[type=email], .cognito INPUT[type=tel], .cognito INPUT[type=url], .cognito textarea, .cognito select {padding:.375rem .75rem !important; color:#495057 !important; border:1px solid #ced4da !important; border-radius:.25rem !important; transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.cognito .c-field.c-required .c-label:after, .cognito .c-rating-scale.c-required .c-choice-question:after {color:#ff2c50 !important;}
.cognito :focus {outline:none;}
.cognito .c-forms-form .c-validation,
.cognito .c-forms-form :not(.c-question) > .c-label{font-size:16px !important;}
.cognito .c-choice-radiobuttons .c-helptext {font-style:normal !important; width:50%;}
.cognito .c-forms-form .c-background-highlight {background:#ff2c50 !important;}
.cognito .c-forms-form .c-payment-section .c-editor, 
.cognito .c-forms-form .c-payment-section .c-rating-scale-questions {font-family:'Circular Std Book',sans-serif !important; font-size:16px !important; color:#fff !important;}
.cognito .c-forms-form .c-payment-section .c-text-light {color:#fff !important;}
.c-subtotal {display:none;}
.c-forms-payment-total-amount {background:#ff2c50 !important; color:#fff !important; padding-bottom:12px !important; padding-right:10px !important;}*/
input,button,select,optgroup,textarea {font-size:auto !important; line-height: auto !important;}

/* Home Banner */
.bannerContainer {margin-bottom:50px;}
.banner {color:#fff; background:none; min-height:0; margin-bottom:0;}
.banner .item {padding-top:50px;}
.banner .item.red, .banner .item.red .bannerText h2, .banner .item.red .bannerText p {background:#ff2c50;}
.banner .item.purple, .banner .item.purple .bannerText h2, .banner .item.purple .bannerText p {background:#a680d8;}
.banner .item.yellow, .banner .item.yellow .bannerText h2, .banner .item.yellow .bannerText p {background:#ffad00;}
.banner .item.blue, .banner .item.blue .bannerText h2, .banner .item.blue .bannerText p {background:#00c8dd;}
.banner .item.red .bannerTitle h2 {color:#821a33;}
.banner .item.purple .bannerTitle h2 {color:#3d3459;}
.banner .item.yellow .bannerTitle h2 {color:#8d5300;}
.banner .item.blue .bannerTitle h2 {color:#17505a;}
.bannerText h2 {display:inline-block; margin:0; padding-bottom:12px;}
.bannerText p {padding-bottom:12px;}
.bannerLine {width:100%;}
.banner .item .container {position:relative; padding-bottom:30px}
.banner .item .helpline {position:absolute; top:0; right:15px;}
.banner .item .helpline .telTitle {color:#333;}
.banner .item .helpline .tel a {color:#fff;}
.bannerSubTitle {color:#fff;}
.bannerImage {position:absolute; bottom:-35px; left:50%; height:105%; transform:translateX(-40%); z-index:2;}
.bannerImage img {max-height:100%; width:auto;}
.bannerLineContainer {position:relative; padding-top:2%;}
.bannerText {position:absolute; top:0; left:0; max-width:30%; z-index:2;}
.bannerText h2 {background:#a680d8; display:inline-block; margin:0; padding-bottom:12px;}
.bannerText p {background:#a680d8; padding-bottom:12px;}
.banner .item .bannerTitle {max-width:40%;}
.banner .item h2 {font-size:50px; line-height:50px;}
.banner .owl-carousel .owl-item img {width:auto;}
.bannerTitle {opacity:0; left:250px; position:relative;}
.bannerSubTitle {opacity:0;}
.bannerImage {opacity:0}
.bannerText p {opacity:0;}
/* Resized version */
.banner .deepLine {display:none;}
.banner .item .container {padding-bottom:10px;}
.banner .item .bannerTitle {max-width:50%;}
.bannerImage {transform:translateX(-30%);}
.banner .item h2 {font-size:45px; line-height:45px;}
.bannerContainer {margin-bottom:25px;}

/* Notice */
.bannerNotice {background:#333; color:#fff; margin:0 0 48px 0; padding:42px 0 42px 0;}
.page-1173 .bannerNotice {padding-bottom:80px;}
.bannerNotice a:hover {color:#fff !important;}
body.sectionColour-a680d8 .content .bannerNotice a:hover {color:#fff !important;}
        
/* Covid 19 */
body.page-7439 .pageTitle {background:#00c8dd;}
body.page-7440 .pageTitle {background:#00c8dd;}
body.page-5995 .pageTitle {background:#00c8dd;}
body.page-7439 a.linkSectionLink, body.page-7439 .content a {color:#00c8dd;}
body.page-7439 .content a:hover {color:#333;}
body.page-5995 a.linkSectionLink, body.page-5995 .content a {color:#00c8dd;}
body.page-5995 .content a:hover {color:#333;}

/* Form */
body.page-7681 .content a {color: #ff2c50;}
body.page-7681 .content a:hover {color: #333;}

/* Ambassadors + Supporters */

/* A-Z Nav */
    ul#azNav {list-style:none; padding:0; margin:0 -5px; display:flex;}
    ul#azNav li {flex:0 0 20%; max-width:20%; padding:0 5px;}
    ul#azNav li a {color:#fff; display:block; text-align:center; border-radius:8px; padding:8px 12px; background:#821A33;}
    ul#azNav li a:hover {background:#ff2c50;}
    body.sectionColour-a680d8 ul#azNav li a {background:#3E3459;}
    body.sectionColour-a680d8 ul#azNav li a:hover,
    body.sectionColour-a680d8 ul#azNav li.active a {background:#A67FD8;}

    /* Supporters */
	.panelHome .pageLink ul li a {color:#a680d8; text-decoration:underline;}
	.panelHome .pageLink ul li a:hover {color:#333; text-decoration:none;}
	.panelHome .prev {left:-25px;}
	.panelHome .next {right:-25px;}
    .gridItem {position:relative; border:1px solid #ccc; max-width:406px; margin:0 auto;}
    .gridItem img {border:1px solid #ccc; padding:12px;}
	.gridItem.noBorder img {border:none; padding:0;}
    .gridItem::before {content:""; background:#000; opacity:0.45; width:100%; height:100%; position:absolute; top:0; left:0; z-index:1; opacity:0; transition:all 0.5s ease-out;}
    .gridItem a {color:#fff;}
    .gridItem .gridOverlay {display:flex; flex-wrap:wrap; position:absolute; top:0; left:0; z-index:2; opacity:0; transition:all 0.5s ease-out; width:100%; text-align:center; align-items:center; justify-content:center; height:100%;}
    .gridItem:hover::before {opacity:0.65;}
    .gridItem:hover .gridOverlay {opacity:1;}
    .gridItem a:hover {color:#ffac00;}
    .gridSocialMedia {flex:0 0 100%; align-self:flex-start; font-size:24px; margin-bottom:15px;}
    .gridSocialMedia a {display:inline-block; margin:0 10px; color:#fff !important;}
    .gridSocialMedia a:hover {color:#ff2c50 !important;}
    body.sectionColour-a680d8 .gridSocialMedia a:hover {color: #a680d8 !important;}
    .gridName {padding:8px; margin-bottom:20px; max-width:406px;}
    .gridQuote {display:block; color:#fff; padding:15px 15px 0 15px; font-size:14px; line-height:18px;}
    .supportCarouselWrapper {padding:0 35px;}
    .supportCarouselWrapper .prev {left:0;}
    .supportCarouselWrapper .next {right:0;}

@media (min-width:1200px) {
	.homePanels .container {max-width:1280px;}
}

@media (max-width:1200px) { 
	/* Home */
	.panelFundraising.panelHome ul li {-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
}

@media (max-width:992px) { 
	/* Nav */
	nav {padding-top:0;}
	nav ul li:last-child {padding:0 0 0 16px;}
	/* Desktop Nav */
	#desktopNav ul.desktopMainList li {font-size:36px; line-height:36px; margin-bottom:15px;}
	.telTime {display:block;}
	/* Footer */
	footer .smallText {margin-bottom:0;}
	footer .col-6 {margin-bottom:20px;}
	/* Home */
	.panelSupport.panelHome ul li {-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
	/* People & Logos Page */
    .grid-sizer, .grid-item {width:calc(33.333% - 10px);}
    .grid-item.is-expanded {width:calc(66.666% - 10px);}
	/* Home Banner */
	.bannerImage {bottom:0; height:85%;}
    .banner .item h2 {font-size:40px; line-height:40px;}
}

@media (max-width:768px) {
	/* Nav */
	nav {padding-top:12px; padding-left:0;}
	nav ul li {display:none;}
	nav ul li.donate, nav ul li.search, nav ul li.mobileNav {display:inline-block;}
	nav ul li {padding:0 8px;}
	nav ul li.search {padding:0;}
	/* Desktop Nav */
	#desktopNav {display:none !important;}
	#mobileNav {display:block !important;}
	/* Page Title */
	.pageTitle {padding:30px 0; margin:0 0 30px 0;}
	.mainTitle {font-size:30px; line-height:30px;}
	/* Content */
	.sectionTitle {font-size:24px; line-height:24px;}
	/* Home */
	.noPadLeft {padding-right:15px;}
	.noPadRight {padding-left:15px;}
	.panelHomeImg {min-height:300px}
	.panelSupport {border-right:4px solid #00c8dd; border-top-left-radius:24px; border-top-right-radius:24px; border-bottom-left-radius:0; border-bottom:0;}
    .homeImgSupport {border-top-right-radius:0; border-bottom-left-radius:24px;}
    .homeImgSupport {border-top:none; border-left:4px solid #00c8dd;}
    .panelEAP {border-left:4px solid #ffad00; border-top:0; border-top-right-radius:0; border-bottom-left-radius:24px;}
    .homeImgEAP {border-top-right-radius:24px; border-bottom-left-radius:0; border-right:4px solid #ffad00; border-bottom:none;}
    .panelFundraising {border-right:4px solid #a680d8; border-bottom:0; border-top-right-radius:24px; border-bottom-left-radius:0;}
    .panelEvents {border-left:4px solid #a680d8; border-top:0; border-top-right-radius:0; border-bottom-left-radius:24px;}
    .panelFundraising.panelHome {padding-bottom:0;}
	.panelHome.panelHomeAdvice {border-top:0; border-bottom:4px solid #00c8dd; border-left:4px solid #00c8dd; border-top-right-radius:0;}

	/* People & Logos Page */
    .grid-sizer, .grid-item {width:calc(50% - 10px);}
    .grid-item.is-expanded {width:calc(100% - 10px);}
	/* EAP */
	.helpline {text-align:left;}
	/* Events */
	.eventDetailsBackground {margin-bottom:42px;}
	.eventDetailsBackground::before {right:auto; left:50%; transform:translateX(-50%);}
	.map {height:300px;}
	.eventSectionBackground {background:#f8f8f8;}
	#calendarHolder {margin-top:0;}
	/* Error */
	.errorMessage {font-size:16px;}
	.imgError {margin-top:-80px; margin-right:-100px;}
	/* Donate-Membership Forms */
	.cognito .c-choice-radiobuttons .c-helptext {width:100%;}
    .cognito:not(.c-forms-actionBar) {margin-left:0 !important;}
	/* Home Banner */
	.banner .item .bannerTitle {max-width:50%;}
    .banner .item h2 {font-size:30px; line-height:30px;}
    .bannerImage {transform:translateX(-30%);}
    .compactLine {display:none;}
    .deepLine {display:block;}
	/* Notice */
    .bannerNotice {padding-bottom:42px !important;}
}

@media (max-width:576px) {	
	/* Events */
	.featuredEventImageBgnd {display:none;}
	.featuredEventImage {display:block;}
	/* Home Banner */
	.bannerImage {transform:translateX(0); bottom:-35px; height:85%; position:relative; left:0; height:auto; margin-top:-30%;}
    .banner .item .container {padding-bottom:0;}
    .bannerImage img {max-width:100%;}
    .banner .item .bannerTitle {max-width:100%; padding-top:0px;}
    .bannerText {max-width:90%;}
    .bannerSubTitle br {display:none;}
    .banner .item .helpline .telTitle {font-size:16px; display:inline;}
    .banner .item .helpline .tel {font-size:16px; display:inline;}
    .banner .item .helpline {position:relative; top:0; right:auto;}
}

@media (max-width:482px) {	
	/* Donate-Membership Forms */
	.cognito.c-sml .c-action {margin-left:0 !important;}
	.cognito .c-editor {padding-right:8px !important;}
}

@media (max-width:450px) {
	/* Footer */
	footer .col-6 {flex:0 0 100%; max-width:100%;}
	/* Error */
	.errorMessage {position:relative; padding-left:0;}
	.imgError {margin-top:0; margin-right:-50px;}
}

@media (max-width:440px) {
	/* Home Banner */
    .bannerImage {margin-top:-20%;}
}

@media (max-width:450px) {
	/* Home */
	.panelHome {padding:20px;}
}

@media (max-width:376px) {
	/* Home Banner */
	.bannerImage {margin-top:-5%;}
}

@media (max-width:350px) {
    /* A-Z Nav */
    ul#azNav {flex-wrap:wrap;}
    ul#azNav li {flex:0 0 33.333%; max-width:33.333%; margin-bottom:8px;}
}

@media (max-width:343px) {
	/* Home Banner */
	.bannerText p {padding-bottom:14px;}
}

